#banner {
	margin-top: 50px;
	position: relative;	
}

#banner img {
	width: 100%;
	height: 100%;
}

#banner .contenedor {
	display: block;
	position: absolute;
	text-decoration: none;
	top: 70%;
	left: 50%;
	border: 3px solid #fff;
	transform: translateX(-50%) translateY(-60%);
	color: #fff;
}

#banner h2 {
	font-size: 25px;
	margin-left: 20px;
}

#banner p {
	font-size: 18px;
	margin-top: 5px;
	margin-left: 20px;
}
#banner a {
	display: block;
	width: 100px;
	color: #fff;
	text-decoration: none;
	padding: 7px;
	margin-top: 10px;
	border: 3px solid #fff;
	margin-left: 20px;
}

#bienvenidos h2 {
    margin-bottom: 10px;
}

#banner a:hover {
	background: rgba(250, 250, 250, 0.5);
}

@media screen and (min-width: 320px){

	#banner h2 {
	    font-size: 20px;
    }

    h1 {
    	font-size: 27px;
    }
   
	#banner a {
		margin-top: 10px;
	}

	#banner p {
		font-size: 13px;
	}	

	#banner .contenedor {
		top: 72%;
	}

}

@media screen and (min-width: 480px) {
	#banner h2 {
		font-size: 20px;
	}

	#banner a {
		margin-top: 10px;
	}

	#banner p {
		font-size: 15px;
	}	
	
    #banner .contenedor {
		top: 76%;
	}
}

@media screen and (min-width: 640px) {
	
	#banner h2 {
		font-size: 23px;
	}

	#banner a {
		margin-top: 10px;
	}

	#banner p {
		font-size: 18px;
	}	
	
    #banner .contenedor {
		top: 84%;
	}
}

@media screen and (min-width: 768px){

    #banner h2 {
		font-size: 27px;
	}

	#banner a {
		margin-top: 10px;
	}

	#banner p {
		font-size: 20px;
	}	
	
    #banner .contenedor {
		top: 86%;
	}
}

@media screen and (min-width: 1024px) {

    #banner h2 {
		font-size: 34px;
	}

	#banner img {
		overflow: auto;
	}

	#banner a {
		margin-top: 10px;
	}

	#banner p {
		font-size: 26px;
	}	
	
    #banner .contenedor {
		top: 78%;
	}
}